### Function

# FwupdPlugin IntelThunderboltNvmDram new

#### Declaration [src]

    FuIntelThunderboltNvmDram*
    fu_intel_thunderbolt_nvm_dram_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuIntelThunderboltNvmDram`

No description available.

The data is owned by the called function.